Create an invoiceAsk AIpost https://api.mercury.com/api/v1/ar/invoicesCreate a new invoice for the organizationBody ParamsachDebitEnabledbooleanrequiredWhether or not the invoice can be paid via ACH debit.truefalseccEmailsarray of objectsrequiredEmails to be CCed on invoice notifications/reminders.ccEmails*ADD stringcreditCardEnabledbooleanrequiredWhether or not the invoice can be paid via credit card. Requires Stripe to be setup for the Mercury account.truefalsecustomerIduuidrequiredId of the customer the invoice was sent to.destinationAccountIduuidrequiredThe Mercury account where invoice payments will be deposited. Use the /api/v1/accounts endpoint to list your accounts and find the corresponding id. Only checking and savings accounts are supported.dueDatedaterequiredThe due date the invoice should be paid by. YYYY-MM-DDinternalNotestring | nullInternal note for the invoice, visible by users in the organization but not visible to payers.invoiceDatedaterequiredThe date of the invoice, set by the invoice creator and likely to be context specific to the type of transaction. For example, it could be a date a service was performed. YYYY-MM-DDinvoiceNumberstring | nullThe payer facing invoice number/identifier.lineItemsarray of objectsrequiredThe line items for the invoicelineItems*ADD objectpayerMemostring | nullMemo for the payer of the invoice.poNumberstring | nullPurchase order number for the invoice, if applicable.sendEmailOptionstring | nullenumRules for emailing the new invoice to payers. Can be "DontSend" to skip sending or "SendNow" to send immediately. If omitted, defaults to sending immediately.DontSendSendNowAllowed:DontSendSendNowservicePeriodEndDatedate | nullThe end date for the service period this invoice covers, if applicable. YYYY-MM-DDservicePeriodStartDatedate | nullThe start date for the service period this invoice covers, if applicable. YYYY-MM-DDuseRealAccountNumberbooleanrequiredWhether or not the invoice payment instructions will show the real account and routing number for the destination account or use virtual account numbers instead. Virtual accounts are safer and are preferred in most cases.truefalseResponses 200 400Invalid bodyUpdated 6 months ago